×

Loading...

如何安装Apache Http Server 2.4到RHEL7.6(Maipo)?请指教,谢谢。

itendtocorrectyou (deal_huangry)
已经安装EPEL和REMI repository
## Remi Dependency on CentOS 7 and Red Hat (RHEL) 7 ##
rpm -Uvh https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm
## CentOS 7 and Red Hat (RHEL) 7 ##
rpm -Uvh http://rpms.famillecollet.com/enterprise/remi-release-7.rpm

输入 sudo yum install httpd
报错 No package httpd available.

这说明httpd package 不在上面repository里?httpd package到底在哪里呢?
(#11900012@0)
2019-1-26 -04:00
Reply
Share Online by QR Code
Page address has been copied.
To share, click to copy page address.

Back To Topic: 如何安装Apache Http Server 2.4到RHEL7.6(Maipo)?请指教,谢谢。

Back To Forum: HOME枫下论坛枫下论坛主坛工作学习学科技术